## visad.ss
Interface SSCellListener

All Known Implementing Classes:
  FancySSCell, SpreadSheet

public interface SSCellListener

Interface for listeners of SSCell changes.

Method Summary
`void` `ssCellChanged(SSCellChangeEvent e)` Handles an SSCell data, display or dimension change.

Method Detail

### ssCellChanged

    public void ssCellChanged(SSCellChangeEvent e)

  Handles an SSCell data, display or dimension change.